Bug 192562 - libselinux fails to build in mock
libselinux fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libselinux (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-20 15:36 EDT by Michael J Knox
Modified: 2013-01-09 22:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-23 23:43:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build.log (30.48 KB, text/plain)
2006-05-20 15:36 EDT, Michael J Knox
no flags Details
Patch, adding the missing buildreqs (359 bytes, patch)
2006-05-23 06:56 EDT, Vaclav "sHINOBI" Misek
no flags Details | Diff

  None (edit)
Description Michael J Knox 2006-05-20 15:36:33 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-20 15:36:33 EDT
Created attachment 129765 [details]
Matt Domsch's build.log
Comment 2 Vaclav "sHINOBI" Misek 2006-05-23 06:56:31 EDT
Created attachment 129848 [details]
Patch, adding the missing buildreqs
Comment 3 Daniel Walsh 2006-05-23 23:43:17 EDT
Fixed in libselinux-1.30.10-2

Note You need to log in before you can comment on or make changes to this bug.